{{>header}}
<h1>Sndl</h1>
    <em>Take a random walk around however you might want to put on some sndl's as the internet has rough terrain.</em>
    <p>Taking stock of software development in 2023 there is a lot of good things and some not so good things. On the one hand incredible advances have been made in managing large software deployments. Security and privacy have made marginal progress in the last few years however it is still an afterthought. This project is an attempt to make improvements in privacy and security without making to many compromises to ergonomics. The goal is so that <a href="https://lateefjackson.com">my</a> kids can learn to build dynamic websites in a development environment that supports the iterative learning experience but also defaults to privacy and security.</p>
{{>footer}}
